Adobe прекратила поддержку Flash для Linux ?

Поправьте меня если я ошибся: цитата: "Flash Player 11.2 is the last supported Flash Player version for Linux. Adobe will continue to provide security updates."

Источник: http://www.adobe.com/software/flash/about/

Нет, вы ошиблись, видимо вы не знаток английского языка. Вот перевод: Flash Player 11.2 является последней поддерживаемой версией для Линукс. Adobe будет продолжать предоставление обновлений безопасности